body { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; margin:0px; background-color:#fff; background-image:url(../Resources/bkgrnd.gif); background-repeat:repeat-x; height:100% }
html { height:100% }
a:link { color:#00267f; text-decoration:none }
a:visited { color:#00267f; text-decoration:none }
a:hover { color:#00267f; text-decoration:underline }
a:active { color:#00267f; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:840px; margin:auto }
#who-banner-animated { position:absolute; left:20px; top:153px; width:800px; height:134px; z-index:1 }
#HopkirksLtdLogo.f-ms { z-index:2 }
#date.f-ms { z-index:3 }
#navBar.f-ms { z-index:4 }
#outerWrap { position:absolute; left:20px; top:330px; width:800px; z-index:5 }
#topWrap { width:800px; z-index:0; clear:both; padding-bottom:10px; overflow:hidden }
#RightWrap { width:389px; z-index:0; float:right; padding-left:10px; border-left:solid #7f92bf 2px; overflow:hidden }
#PaddWrap { width:389px; z-index:0; float:left; clear:both; padding-bottom:20px; overflow:hidden }
#PaddyDescription { width:280px; z-index:0; float:left; overflow:hidden }
#headericon1b1 { width:49px; height:12px; margin-right:6px; overflow:hidden }
#bullet1a1 { left:0px; top:301px; width:10px; height:10px; overflow:hidden }
#bullet2a1 { left:0px; top:316px; width:10px; height:10px; overflow:hidden }
#bullet3a1 { left:0px; top:331px; width:10px; height:10px; overflow:hidden }
#bullet5a1 { left:0px; top:361px; width:10px; height:10px; overflow:hidden }
#bullet5a2 { left:0px; top:361px; width:10px; height:10px; overflow:hidden }
#PaddyPic1a { width:100px; z-index:0; float:right; overflow:hidden }
#Paddy { left:0px; top:0px; width:100px; height:133px; overflow:hidden }
#PaddyHopkirkLogo100a1 { width:100px; height:48px; margin-top:12px; margin-bottom:22px; overflow:hidden }
#BRDCLogo100a1 { width:100px; height:113px; margin-bottom:12px; overflow:hidden }
#iamRoadsmart { margin-top:10px; overflow:hidden }
#Divider2 { width:388px; height:2px; z-index:0; float:left; clear:both; background-color:#7f92bf; overflow:hidden }
#topLeft1 { width:389px; z-index:0; float:left; clear:both; padding-top:20px; padding-bottom:20px; overflow:hidden }
#PatrickDescription1 { width:280px; z-index:0; float:left; overflow:hidden }
#headericon3 { width:49px; height:12px; margin-right:6px; overflow:hidden }
#PatrickPic1 { width:102px; z-index:0; float:right; overflow:hidden }
#RobinCampbell { left:0px; top:0px; width:101px; height:133px; overflow:hidden }
#topLeft2 { width:389px; z-index:0; float:left; clear:both; padding-top:20px; padding-bottom:20px; overflow:hidden }
#PatrickDescription2 { width:280px; z-index:0; float:left; overflow:hidden }
#headericon1a3 { width:49px; height:12px; margin-right:6px; overflow:hidden }
#PatrickPic2 { width:102px; z-index:0; float:right; overflow:hidden }
#PaulaMG7403BW { left:0px; top:0px; width:101px; height:133px; overflow:hidden }
#topLeftwrap { width:398px; z-index:0; float:left; overflow:hidden }
#topLeft { width:388px; z-index:0; float:left; clear:both; padding-right:10px; padding-bottom:20px; overflow:hidden }
#PatrickPic { width:102px; z-index:0; float:right; overflow:hidden }
#Patrick { left:0px; top:0px; width:101px; height:133px; overflow:hidden }
#PatrickDescription { width:280px; z-index:0; float:left; overflow:hidden }
#headericon4 { width:49px; height:12px; margin-right:6px; overflow:hidden }
#Divider { width:388px; height:2px; z-index:0; float:left; clear:both; background-color:#7f92bf; overflow:hidden }
#JennyWrap { width:388px; z-index:0; float:left; clear:both; padding-right:10px; padding-bottom:20px; margin-top:20px; overflow:hidden }
#JennyDescription { width:280px; z-index:0; float:left; overflow:hidden }
#headericon1a { width:49px; height:12px; margin-right:6px; overflow:hidden }
#JennyPic { width:100px; z-index:0; float:right; overflow:hidden }
#Jenny { left:0px; top:0px; width:100px; height:133px; overflow:hidden }
#Divider1 { width:388px; height:2px; z-index:0; float:left; clear:both; background-color:#7f92bf; overflow:hidden }
#SuzieWrap { width:388px; z-index:0; float:left; clear:both; padding-right:10px; padding-bottom:20px; margin-top:20px; overflow:hidden }
#SiziePic { width:100px; z-index:0; float:right; overflow:hidden }
#Suzie { left:0px; top:0px; width:100px; height:133px; overflow:hidden }
#SuzieDescription { width:280px; z-index:0; float:left; overflow:hidden }
#headericon1a1 { width:49px; height:12px; margin-right:6px; overflow:hidden }
#footer { position:relative; z-index:0; clear:both; padding:14px 14px 40px; border-top:solid #7f92bf 2px }
#SMMTLogo { position:absolute; width:140px; top:8px; right:0px; height:41px; z-index:1 }
#whobanner2021 { position:absolute; left:20px; top:1632px; width:800px; height:134px; z-index:6 }
#navBar { height:auto; overflow:visible }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:160px; position:relative; float:left; margin:0; padding:0; border-right:2px solid #FFFFFF; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../Resources/nav.gif) no-repeat; background-position:top left; padding:3px 10px 8px 10px }
#fwNav1 .fwFirstChild { border-left:2px solid #FFFFFF }
#fwNav1 .fwLastChild { border-right:2px solid #FFFFFF }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:url(../Resources/nav_over.gif) no-repeat; background-position:top left }
#fwNav1 .fwNavItem a:active { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFFFF; background:url(../Resources/nav_over.gif) no-repeat; background-position:top left; font-weight:normal }
